/*
Theme Name: Courtroom Child
Theme URI: https://courtroom.qodeinteractive.com
Description: A child theme of Courtroom
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: courtroom
Template: courtroom
*/


body {
    min-width: 375px;
    overflow-x: hidden;
}

body[class*=courtroom-core] p {
    margin: 0;
}


.elementor-widget-text-editor h2 {
    margin: 0;
    line-height: 1.3;
}

.elementor-widget-text-editor h3 {
    margin: 0;
}

.elementor-widget-text-editor h5 {
    margin: 0;
}

p.elementor-heading-title.elementor-size-default {
    margin: 0;
}

/* body.qodef-header--sticky-display header,
body.qodef-header--fixed-display header {
    background-color: #EEF5F5;
    transition: background-color .3s ease;
} */

header.scrolled {
    background-color: #EEF5F5;
    transition: background-color .3s ease;
}

header   {
    transition: background-color .3s ease;
}


ul.elementor-nav-menu {
    margin: 0;
}


/* .qodef-svg--menu-arrow {
    display: none;
} */

@media screen and (max-width: 1600px) {
    nav.elementor-nav-menu--main a.elementor-item {
        --e-nav-menu-horizontal-menu-item-margin: calc(28px / 2);
    }
    
    .elementor-7502 .elementor-element.elementor-element-cec6ccf img {
        max-width: 420px !important;
    }
}


@media screen and (max-width: 767px) {
    .footer-menu-sitemap nav ul {
        align-items: center;
        display: flex;
        flex-direction: column;
    }
}


/* .elementor-element.qodef-elementor-content-grid.faq-item__body {
    display: none;
} */

.elementor-element.faq-item__title {
    position: relative;
    /* padding-right: 70px; */
}

.elementor-element.faq-item__title::after {
    position: absolute;
    content: '';
    right: 30px;
    top: 14px;
    width: 28px;
    height: 28px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIyNyIgdmlld0JveD0iMCAwIDMwIDI3IiBmaWxsPSJub25lIj4NCiAgICA8bGluZSB4MT0iMjkuNDk1MSIgeTE9IjE0LjQ2MDkiIHgyPSIwLjM5Mzc3MiIgeTI9IjE0LjQ2MDkiIHN0cm9rZT0iYmxhY2siPjwvbGluZT4NCiAgICA8bGluZSB4MT0iMTQuNDQ0MyIgeTE9IjI2Ljk2MDkiIHgyPSIxNC40NDQzIiB5Mj0iMC45NjA5MzgiIHN0cm9rZT0iYmxhY2siPjwvbGluZT4NCjwvc3ZnPg==');
    background-size: contain;
}


.faq-item.active .elementor-element.faq-item__title::after {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIxIiB2aWV3Qm94PSIwIDAgMzAgMSIgZmlsbD0ibm9uZSI+DQogICAgPGxpbmUgeDE9IjI5LjQ5NTEiIHkxPSIwLjUiIHgyPSIwLjM5Mzc3MiIgeTI9IjAuNDk5OTk4IiBzdHJva2U9ImJsYWNrIj48L2xpbmU+DQo8L3N2Zz4=');
}

@media screen and (max-width: 1024px) {
    .elementor-element.faq-item__title::after {
        top: 13px;
        width: 20px;
        height: 20px;
        right: 20px;
    }
}


@media screen and (max-width: 767px) {
    .elementor-element.faq-item__title::after {
        top: 10px;
        width: 15px;
        height: 15px;
        right: 20px;
    }
}
